How to install libjs-openlayers on Debian Unstable (Sid)